<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Players>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_TSUKIYORI</CivilizationType>
			<LeaderType>LEADER_ASAHI</LeaderType>
			<CivilizationName>LOC_CIVILIZATION_TSUKIYORI_NAME</CivilizationName>
			<CivilizationIcon>ICON_CIVILIZATION_TSUKIYORI</CivilizationIcon>
			<LeaderName>LOC_LEADER_ASAHI_NAME</LeaderName>
			<LeaderIcon>ICON_LEADER_ASAHI</LeaderIcon>
			<CivilizationAbilityName>LOC_TRAIT_CIVILIZATION_TSUKIYORI_ARISTOCRATIC_FAMILY_NAME</CivilizationAbilityName>
			<CivilizationAbilityDescription>LOC_TRAIT_CIVILIZATION_TSUKIYORI_ARISTOCRATIC_FAMILY_DESCRIPTION</CivilizationAbilityDescription>
			<CivilizationAbilityIcon>ICON_CIVILIZATION_TSUKIYORI</CivilizationAbilityIcon>
			<LeaderAbilityName>LOC_TRAIT_LEADER_KOKURA_NAME</LeaderAbilityName>
			<LeaderAbilityDescription>LOC_TRAIT_LEADER_KOKURA_DESCRIPTION</LeaderAbilityDescription>
			<LeaderAbilityIcon>ICON_LEADER_MIKASA</LeaderAbilityIcon>
			<Portrait>LEADER_ASAHI_NEUTRAL</Portrait>
		</Row>
	</Players>
	<PlayerItems>
		<Row>
			<CivilizationType>CIVILIZATION_TSUKIYORI</CivilizationType>
			<LeaderType>LEADER_ASAHI</LeaderType>
			<Type>DISTRICT_SAKURAYASHIKI</Type>
			<Name>LOC_BUILDING_SAKURAYASHIKI_NAME</Name>
			<Description>LOC_BUILDING_SAKURAYASHIKI_DESCRIPTION</Description>
			<Icon>ICON_DISTRICT_AQUEDUCT</Icon>
			<SortIndex>10</SortIndex>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_TSUKIYORI</CivilizationType>
			<LeaderType>LEADER_ASAHI</LeaderType>
			<Type>UNIT_RUNAKANJA</Type>
			<Name>LOC_UNIT_RUNAKANJA_NAME</Name>
			<Description>LOC_UNIT_RUNAKANJA_DESCRIPTION</Description>
			<Icon>ICON_UNIT_APOSTLE</Icon>
			<SortIndex>20</SortIndex>
		</Row>
	</PlayerItems>
</GameData>